# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/tt_base/init.lua:51
msgid "Digs @1 blocks"
msgstr ""

#: mods/tt_base/init.lua:52
msgid "Minimum dig time: @1s"
msgstr ""

#: mods/tt_base/init.lua:56
msgid "Digs @1 blocks instantly"
msgstr ""

#: mods/tt_base/init.lua:72
msgid "Damage: @1"
msgstr ""

#: mods/tt_base/init.lua:74
msgid "Healing: @1"
msgstr ""

#: mods/tt_base/init.lua:78
msgid "Damage (@1): @2"
msgstr ""

#: mods/tt_base/init.lua:80
msgid "Healing (@1): @2"
msgstr ""

#: mods/tt_base/init.lua:91
msgid "Full punch interval: @1s"
msgstr ""

#: mods/tt_base/init.lua:105
msgid "Food item"
msgstr ""

#: mods/tt_base/init.lua:107
msgid "+@1 food points"
msgstr ""

#: mods/tt_base/init.lua:119
msgid "Can be ignited"
msgstr ""

#: mods/tt_base/init.lua:129
msgid "Can be dyed"
msgstr ""

#: mods/tt_base/init.lua:141
msgid "Container"
msgstr ""

#: mods/tt_base/init.lua:148
msgid "Contact damage: @1 per second"
msgstr ""

#: mods/tt_base/init.lua:151
msgid "Contact healing: @1 per second"
msgstr ""

#: mods/tt_base/init.lua:156
msgid "Drowning damage: @1"
msgstr ""

#: mods/tt_base/init.lua:161
msgid "Fall damage: +@1%"
msgstr ""

#: mods/tt_base/init.lua:164
msgid "No fall damage"
msgstr ""

#: mods/tt_base/init.lua:167
msgid "Fall damage: @1%"
msgstr ""

#: mods/tt_base/init.lua:174
msgid "No jumping"
msgstr ""

#: mods/tt_base/init.lua:177
msgid "No swimming upwards"
msgstr ""

#: mods/tt_base/init.lua:180
msgid "No rising"
msgstr ""

#: mods/tt_base/init.lua:186
msgid "Climbable (only downwards)"
msgstr ""

#: mods/tt_base/init.lua:189
msgid "Climbable"
msgstr ""

#: mods/tt_base/init.lua:194
msgid "Slippery"
msgstr ""

#: mods/tt_base/init.lua:199
msgid "Bouncy (@1%)"
msgstr ""

#: mods/tt_base/init.lua:206
msgid "Luminance: @1"
msgstr ""
